function shareready() {$('.x5-tc-popover-mask').fadeIn(100);$('.x5-tc-popover').slideDown(200);}
function shareclose() {$('.x5-tc-popover-mask').fadeOut(10);$('.x5-tc-popover').slideUp(20);}
function createXMLHttpRequest() {
	if (window.XMLHttpRequest) { //x5mp3.com
		XMLHttpReq = new XMLHttpRequest();
	} else if (window.ActiveXObject) { //IE 浏览器
		try {
			XMLHttpReq = new ActiveXObject("Msxml2.XMLHTTP");
		} catch (e) {
			try {
				XMLHttpReq = new ActiveXObject("Micrsost.XMLHTTP");
			} catch (e) {}
		}
	}
}
var cache = new Array();
function getHttpObject() {
	var objType = false;
	try {
		objType = new ActiveXObject('Msxml2.XMLHTTP');
	} catch (e) {
		try {
			objType = new ActiveXObject('Microsoft.XMLHTTP');
		} catch (e) {
			objType = new XMLHttpRequest();
		}
	}
	return objType;
}
function user_qiandao() {//签到
	createXMLHttpRequest();
	XMLHttpReq.open("GET", "ajax.php?action=qiandao", true);
	XMLHttpReq.onreadystatechange = function () {
		if (XMLHttpReq.readyState == 4) {
			if (XMLHttpReq.status == 200) {
				sweetAlert({title: "签到提醒",text: XMLHttpReq.responseText,type: "",confirmButtonColor: "#1abc9c"});
			} else
				alert("网络异常，请稍后再试！");
		}
	}
	XMLHttpReq.send(null);
}
function user_yaoyiyao() {//摇一摇
	createXMLHttpRequest();
	XMLHttpReq.open("GET", "ajax.php?action=yaoyiyao", true);
	XMLHttpReq.onreadystatechange = function () {
		if (XMLHttpReq.readyState == 4) {
			if (XMLHttpReq.status == 200) {
				sweetAlert({title: "摇摇乐提醒",text: XMLHttpReq.responseText,type: "",confirmButtonColor: "#1abc9c"});
			} else
				alert("网络异常，请稍后再试！");
		}
	}
	XMLHttpReq.send(null);
}